version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-vega-datasets-$1.tar.gz%, dversionmangle=s/\+dfsg*$//, repacksuffix=+dfsg" \
   https://github.com/altair-viz/vega_datasets/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
